<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0W3-kT-tTP.ibShadowedToolTip</key>
	<string>刷新实例中的控件资源</string>
	<key>8wH-0b-sjS.title</key>
	<string>覆盖层</string>
	<key>Fxx-Oz-A8L.ibShadowedToolTip</key>
	<string>重设覆盖层。</string>
	<key>kmU-8Y-q9b.ibShadowedToolTip</key>
	<string>调整实例尺寸以适配内容。</string>
</dict>
</plist>
